@font-face {
    font-family: 'Altissimo-ExBold';
    src: url('Altissimo-ExtraBold.eot');
    src: url('Altissimo-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Altissimo-ExtraBold.woff2') format('woff2'),
        url('Altissimo-ExtraBold.woff') format('woff'),
        url('Altissimo-ExtraBold.ttf') format('truetype'),
        url('Altissimo-ExtraBold.svg#Altissimo-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Altissimo';
    src: url('Altissimo-Regular.eot');
    src: url('Altissimo-Regular.eot?#iefix') format('embedded-opentype'),
        url('Altissimo-Regular.woff2') format('woff2'),
        url('Altissimo-Regular.woff') format('woff'),
        url('Altissimo-Regular.ttf') format('truetype'),
        url('Altissimo-Regular.svg#Altissimo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Altissimo';
    src: url('Altissimo-Bold.eot');
    src: url('Altissimo-Bold.eot?#iefix') format('embedded-opentype'),
        url('Altissimo-Bold.woff2') format('woff2'),
        url('Altissimo-Bold.woff') format('woff'),
        url('Altissimo-Bold.ttf') format('truetype'),
        url('Altissimo-Bold.svg#Altissimo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Alternate Gothic No2 D';
    src: url('AlternateGotNo2D.eot');
    src: url('AlternateGotNo2D.eot?#iefix') format('embedded-opentype'),
        url('AlternateGotNo2D.woff2') format('woff2'),
        url('AlternateGotNo2D.woff') format('woff'),
        url('AlternateGotNo2D.ttf') format('truetype'),
        url('AlternateGotNo2D.svg#AlternateGotNo2D') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Altissimo';
    src: url('Altissimo-Light.eot');
    src: url('Altissimo-Light.eot?#iefix') format('embedded-opentype'),
        url('Altissimo-Light.woff2') format('woff2'),
        url('Altissimo-Light.woff') format('woff'),
        url('Altissimo-Light.ttf') format('truetype'),
        url('Altissimo-Light.svg#Altissimo-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Config';
    src: url('Config-SemiBold.eot');
    src: url('Config-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Config-SemiBold.woff2') format('woff2'),
        url('Config-SemiBold.woff') format('woff'),
        url('Config-SemiBold.ttf') format('truetype'),
        url('Config-SemiBold.svg#Config-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Alternate Gothic No3 D';
    src: url('AlternateGotNo3D.eot');
    src: url('AlternateGotNo3D.eot?#iefix') format('embedded-opentype'),
        url('AlternateGotNo3D.woff2') format('woff2'),
        url('AlternateGotNo3D.woff') format('woff'),
        url('AlternateGotNo3D.ttf') format('truetype'),
        url('AlternateGotNo3D.svg#AlternateGotNo3D') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Alternate Gothic No1 D';
    src: url('AlternateGotNo1D.eot');
    src: url('AlternateGotNo1D.eot?#iefix') format('embedded-opentype'),
        url('AlternateGotNo1D.woff2') format('woff2'),
        url('AlternateGotNo1D.woff') format('woff'),
        url('AlternateGotNo1D.ttf') format('truetype'),
        url('AlternateGotNo1D.svg#AlternateGotNo1D') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Config';
    src: url('Config-Regular.eot');
    src: url('Config-Regular.eot?#iefix') format('embedded-opentype'),
        url('Config-Regular.woff2') format('woff2'),
        url('Config-Regular.woff') format('woff'),
        url('Config-Regular.ttf') format('truetype'),
        url('Config-Regular.svg#Config-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

